/**
* Awesome PHP Contact Form
* Sample Stylesheet
**/

.box {
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	margin: auto;
	padding: 10px 20px;
	border: 1px solid #3399cc;
	color:#666666;
}

.required {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color:#666666;
}

fieldset {
	border: none;
	padding-left: 0px;
	padding-bottom: 20px;
	margin-bottom: 20px;
	margin-left: 0px;
	border-bottom: 1px solid #cccccc;
}

legend {
	font-size: 14px;
	font-weight: bold;
	margin-left: 0px;
	margin-bottom: -10px;
	padding-left: 0px;
	color: #3392cf;
}	

fieldset p {
	clear: both;
	padding-top: 10px;
	width: 400px;
}

fieldset p.first {
	padding-top: 0;
}

fieldset label {
	float: left;
	width: 140px;
	padding-top: 3px;
}

fieldset p span {
	float: right;
	width: 260px;
}

fieldset label span {
	float: none;
	width: auto;
	color: red;
	font-weight: bold;
	padding-left: 5px;
}


fieldset input, fieldset textarea, fieldset select {
	background: #f5f5f5;
	border: 1px solid #cccccc;
	padding-left: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	resize: none;
	padding:5px;
}
fieldset input:focus, fieldset textarea:focus, fieldset select:focus {
	background: #ffffff;
	border: 1px solid #3399cc;
	outline: none;
}
fieldset input:hover, fieldset textarea:hover, fieldset select:hover {
	border: 1px solid #3399cc;
}

fieldset.captcha {
	width: auto;
}
fieldset.captcha p {
	width: 240px;
}
fieldset p.message { width: auto; }
fieldset.captcha input { margin-top: 5px; }

input.button {
	background:none repeat scroll 0 0 #333D73;
	border:1px solid #383433;
	color:#FFFFFF;
	cursor:pointer;
	font-family:"Lucida Grande","Trebuchet MS",Verdana,sans-serif;
	font-size:18px;
	width:180px;
	padding:5px;
	margin-left:180px;
}
input.button:hover {
	background: #444;
}

.error {
	background: #F5F5F5;
	border: 1px solid #CCCCCC;
	border-radius: 5px;
	font-size: 11px;
	
}
.error p {
	font-weight: bold;
	color: #6c1218;
	text-indent: 20px;
}
.error ul{
	padding-left:20px;
}

.success {
	background: #99ff99 url('accept.png') no-repeat 11px 10px;
	border: 1px solid #336600;
	border-radius: 5px;
	font-size: 11px;
}
.success p {
	font-weight: bold;
	color: #336600;
	text-indent: 35px;
}